## oem-sutton.simon-camille-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.simon-camille-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Camille. (LP: #1899819)

 -- Bin Li <bin.li@canonical.com>  Wed, 18 Nov 2020 14:52:59 +0000
