## oem-sutton.simon-camille-meta 20.04ubuntu1

=== debian/changelog ===
oem-sutton.simon-camille-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Camille. (LP: #1892705)

 -- Bin Li <bin.li@canonical.com>  Mon, 24 Aug 2020 19:29:20 +0800
