## oem-sutton.simon-camille-meta 20.04ubuntu2

=== debian/changelog ===
oem-sutton.simon-camille-meta (20.04ubuntu2) focal; urgency=medium

  * Fix grub boothole issue. (LP: #1893633)

 -- Bin Li <bin.li@canonical.com>  Fri, 06 Nov 2020 12:21:53 +0800
