=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 Package: oem-sutton.simon-factory-camille-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-sutton.simon-factory-meta
+Depends: ${misc:Depends}, oem-sutton.simon-factory-meta, oem-fix-misc-cnl-grub-boothole, oem-fix-misc-cnl-kernel-signature
 Suggests: lenovo-doc-camille
 Description: hardware support for Sutton Simon Camille platform (factory)
  This is a factory metapackage for Sutton Simon Camille platform.
