## oem-sutton.simon-camille-meta 20.04ubuntu3

=== debian/changelog ===
oem-sutton.simon-camille-meta (20.04ubuntu3) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 18:05:16 +0800
