=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
 
 Package: oem-sutton.simon-camille-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-sutton.simon-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.simon-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Simon Camille platform
- This is a metapackage for Sutton Simon Camille platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Lenovo ThinkBook 14 G2 ITL, 15 G2 ITL
+ This is a metapackage for Lenovo ThinkBook 14 G2 ITL, 15 G2 ITL. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.simon-factory-camille-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.simon-factory-meta, oem-fix-misc-cnl-grub-boothole, oem-fix-misc-cnl-kernel-signature
 Suggests: lenovo-doc-camille
-Description: hardware support for Sutton Simon Camille platform (factory)
- This is a factory metapackage for Sutton Simon Camille platform.
+Description: hardware support for Lenovo ThinkBook 14 G2 ITL, 15 G2 ITL (factory)
+ This is a factory metapackage for Lenovo ThinkBook 14 G2 ITL, 15 G2 ITL.
  It installs packages needed to support this hardware fully. (factory)
